APIs / LLM Answers / Answer
LLM Answers: Answer
Answer from LLM Answers as JSON. 1 credit per successful call.
GET /v1/llm-answers/answer
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
prompt | string | Required | Up to 4,000 characters |
q | string | Optional | Up to 4,000 characters |
model | string | Optional | Up to 64 characters |
timezone | string | Optional | Any |
locale | string | Optional | Up to 16 characters |
history | list of object | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/llm-answers/answer?prompt=What+is+the+tallest+mountain+in+Europe%3F+Give+two+sources." \
-H "X-API-Key: $API_KEY"